.pricing-item {
	text-align: center;
	transition: .1s ease;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .0705882353);
	background: #fff;
	border-radius: 5px;
	height: auto
}

.elementor-widget-case27-package-selection-widget .section-body>div,
.job_listing_packages>.row>div {
	margin-bottom: 20px
}

.pricing-item.featured:hover {
	border-color: var(--accent)
}

.pricing-item .plan-image {
	height: auto;
	width: 100%
}

.pricing-item .plan-name {
	font-size: 13px;
	color: #242429;
	margin-top: 0;
	margin-bottom: 0;
	padding: 30px;
	text-transform: uppercase;
	letter-spacing: 2px
}

.pricing-item .plan-price span.woocommerce-Price-currencySymbol {
	font-size: 25px;
	position: relative;
	top: -13px;
	padding-right: 5px
}

.pricing-item .plan-price {
	color: #000000;
	padding-left: 25px;
	padding-right: 25px
}

.pricing-item .plan-price>span {
	font-size: 45px;
	margin-top: 0;
	margin-bottom: 10px;
	color: #000000;
	font-weight: 400
}

.pricing-item .plan-price span.woocommerce-Price-amount {
	font-weight: 400
}

.pricing-item .plan-price ins span.woocommerce-Price-amount {
	font-size: 45px
}

.pricing-item .plan-price ins {
	text-decoration: none
}

.pricing-item .plan-price del span.woocommerce-Price-amount {
	color: #565c62;
	display: block;
	font-size: 24px;
	font-weight: 400
}

.pricing-item .plan-price del span.woocommerce-Price-amount .woocommerce-Price-currencySymbol {
	font-size: 22px;
	top: -1px
}

.pricing-item span.subscription-details {
	color: #565662 !important;
	font-size: 13px;
	display: block;
	line-height: 25px;
	margin: 0
}

.pricing-item span.subscription-details span.woocommerce-Price-currencySymbol {
	font-size: 14px;
	position: relative;
	top: 0;
	padding-right: 2px
}

.pricing-item .plan-price del {
	-webkit-text-decoration-color: #565c62;
	text-decoration-color: #565c62
}

.pricing-item .plan-desc {
	margin-bottom: 25px;
	padding-left: 25px;
	padding-right: 25px
}

.pricing-item .plan-desc:empty {
	display: none
}

.plan-features {
	overflow: hidden;
	margin-bottom: 25px;
	padding-left: 25px;
	padding-right: 25px
}

.plan-features ul {
	margin-bottom: 0;
	list-style-type: none;
	padding: 0
}

.checkbox-plan-list .cts-trigger-buy-new {
	margin-top: 10px
}

.plan-features li {
	font-size: 14px;
	color: #565662;
	margin-top: 0;
	margin-bottom: 13px
}

.plan-features li:last-child {
	margin-bottom: 0
}

.plan-features h3:last-child {
	margin-bottom: 30px
}

.featured-plan-badge {
	width: 0;
	height: 0;
	border-top: 0 solid transparent;
	border-bottom: 40px solid transparent;
	border-left: 40px solid var(--accent);
	position: absolute;
	top: 0;
	left: 10px
}

.featured-plan-badge span {
	position: absolute;
	top: 5px;
	left: -36px;
	color: #fff;
	font-size: 17px
}

.pricing-item.active .plan-name,
.pricing-item.featured .plan-name {
	color: var(--accent)
}

.pricing-item .c27-job-package-radio-button {
	display: none
}

.select-plan {
	width: 100%;
	height: auto
}

.checkbox-plan-list>li:last-child>a>i,
.select-plan i {
	vertical-align: middle;
	float: none;
	top: 0;
	margin-left: 10px
}

.select-package {
	padding: 0 20px 20px
}

.package-available>p {
	display: inline-block
}

.package-available>.use-package-toggle {
	font-size: 13px;
	line-height: 24px;
	color: #565d62;
	margin-left: 5px;
	transition: .2s ease;
	display: inline-block;
	margin-bottom: 16px;
	border-bottom: 2px solid transparent
}

.package-available>.use-package-toggle:hover {
	color: #565d62;
	border-color: rgba(0, 0, 0, .1)
}

.package-available>.use-package-toggle>i {
	font-size: 18px;
	position: relative;
	top: 6px
}

.package-available .dropdown-menu {
	margin-bottom: 20px;
	box-shadow: 0 2px 7px 1px rgba(0, 0, 0, .04);
	border: 1px solid #ebebeb;
	background: #fff;
	padding: 10px 20px;
	max-height: 316px;
	overflow-y: auto;
	transition: all .3s;
	width: 100%
}

.checkbox-plan-list .md-checkbox {
	position: absolute;
	left: 0;
	top: 10px
}

.checkbox-plan-list>li {
	padding-left: 35px
}

.checkbox-plan-list .checkbox-plan-name {
	font-weight: 600;
	padding-top: 10px;
	margin-bottom: 0
}

.checkbox-plan-list .checkbox-plan-desc {
	font-size: 12px;
	line-height: 18px
}

.checkbox-plan-list>li {
	border-top: 1px solid #e7e7e7;
	position: relative
}

.checkbox-plan-list>li:first-child,
.checkbox-plan-list>li:last-child {
	border-top: none
}

.checkbox-plan-list>li:last-child {
	padding: 0
}

.checkbox-plan-list>li:last-child>a {
	width: 100%;
	text-align: center
}

.checkbox-plan-list {
	margin-bottom: 0
}

.job_listing_packages {
	border: 0 !important
}

.c27-pick-package.c27-picked {
	border: 1px solid var(--accent)
}

@media only screen and (max-width:992px) {

	.job_listing_packages>.row>div.col-md-3,
	.job_listing_packages>.row>div.col-md-4 {
		max-width: 49.9%
	}
}

@media only screen and (max-width:768px) {

	.job_listing_packages>.row>div.col-md-3,
	.job_listing_packages>.row>div.col-md-4 {
		max-width: 100% !important
	}
}

@media only screen and (min-width:993px) {
	.job_listing_packages>.row>div.col-md-4 {
		max-width: 33.3%
	}

	.job_listing_packages>.row>div.col-md-3 {
		max-width: 24.95%
	}
}